
/* ------------------------
размеры
------------------------- */
@media only screen and (min-width: 1100px){
   .seconds  .Right,.seconds  #top_menu1 {width:39%}
   .seconds  .main {width:60% }
body {padding: 0 12px 12px;}
}



@media screen and (max-width: 1100px) { /* разрешение планшета */
       #sf  {width:auto!important;border-top:3px dotted #777;;margin:30px 0 0 0;padding-top:30px;}
       .LC.LL {width:auto;float:none;}
       .LC.LL > div {margin: 0 10px;}
       #mobi_e2 {display:none!important;}
		body {padding: 0 12px 12px;} 
            #top_menu1 {display:none;}
            .minmax {max-width:100%;min-width:100%;}
            .main { float: none;width: 100%;}
            .mainp {margin-right: 0;}

            .col2 .L,.col2 .R, .L,.R {
              width:auto;
              float:none;
              padding:0;
            }
            .head .lf {margin-right: 0;padding-right: 0;width: auto;}


            .Right {
                border-top: 4px dotted #777;
                float: none;
                padding-top: 20px;
                margin-top:20px;
                width: auto;
            }

			.col2 .Rc {padding-left: 0;}

            .LLL {
              float:left;width:33.33%;
            }
            .LLL1 > div {
              margin-right:10px;
            }
            .LLL2 > div {
              margin:0 5px;
            }
            .LLL3 > div {
              margin-left:10px;
            }




        }

		
 		

		
@media screen and (max-width: 600px) { /* разрешение планшета */
 #mobi_c, #mobi_e2 {display:none!important;}

 .LA.LL {width:auto;float:none;}
 .LA.LL > div {margin: 0 10px;}


            .LLL {
              float:left;width:50%;
            }
            .LLL1 > div {
              margin-right:10px;
            }
            .LLL.LLL2  {
              float:right;
            }
            .LLL2 > div {
             margin-left:10px;
            }
            .LLL3   {
              display:none;
            }



 body {padding: 0 8px 8px;}
			.mainmenu li {
				margin-right: 3px;
				padding: 2px 10px 4px;
			}
			.citero li > div {margin-left: 0;}

			.citero .id { display:none;}

        }	

@media screen and (max-width: 480px) { /* разрешение планшета */
 #mobi_c, #mobi_a {display:none!important;}
 body {padding: 0 8px 8px;}
			.mainmenu li {
				margin-right: 3px;
				padding: 2px 10px 4px;
			}
			.citero li > div {margin-left: 0;}

			.citero .id { display:none;}
			
        }	